
[Default]
avi =pf\common video\avi.pf
avi-xvid =pf\common video\xvid.pf
asf =pf\common video\asf.pf
mp4 =pf\common video\mp4.pf
mov =pf\common video\mov.pf

mpeg1video =pf\common video\mpeg1.pf
mpeg2video =pf\common video\mpeg2.pf
dat = pf\common video\mpeg1.pf
vob =pf\common video\mpeg2.pf
rmvb =pf\common video\rmvb.pf
rm =pf\common video\rmvb.pf
amv =pf\common video\amv.pf
avi-divx =pf\common video\divx.pf
wmv =pf\common video\wmv.pf

mtv =pf\common video\mtv.pf
mkv =pf\HD Video\HD MKV Video.pf
ts =pf\HD Video\HD TS Video.pf
3gp = pf\Mobile Phone\3GP-AAC.pf
flv = pf\Online Video\Flv.pf
swf = pf\Online Video\swf.pf
m4v = pf\common video\mp4.pf

AAC = pf\common audio\aac.pf
AC3 =pf\common audio\ac3.pf
mp3 =pf\common audio\mp3.pf
ogg =pf\common audio\ogg.pf
Aiff =pf\common audio\aiff.pf
amr =pf\common audio\amr.pf

m4a =pf\common audio\m4a.pf
mp2 =pf\common audio\mp2.pf
wma =pf\common audio\wma.pf
au =pf\common audio\au.pf


